<?xml version="1.0" encoding="UTF-8"?>
<WAComponent xmlns="http://silverpeas.org/xml/ns/component" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://silverpeas.org/xml/ns/component http://www.silverpeas.org/xsd/component.xsd">
  <name>demandeConges</name>
  <label>
    <message lang="fr">Processus 'Gestion des congés'</message>
  </label>
  <description>
    <message lang="fr">Permet de gérer le processus de demande et acceptation des congés</message>
  </description>
  <suite>
    <message lang="fr">05 Workflow</message>
  </suite>
  <visible>true</visible>
  <portlet>false</portlet>
  <instanceClassName>com.silverpeas.processManager.ProcessManagerInstanciator</instanceClassName>
  <profiles>
    <profile name="Employe">
      <label>
        <message lang="fr">Demandeur</message>
      </label>
      <help></help>
    </profile>
    <profile name="Responsable">
      <label>
        <message lang="fr">Responsable</message>
      </label>
      <help></help>
    </profile>
    <profile name="Secretaire">
      <label>
        <message lang="fr">Secrétaire</message>
      </label>
      <help></help>
    </profile>
    <profile name="supervisor">
      <label>
        <message lang="fr">Superviseur</message>
      </label>
      <help></help>
    </profile>
  </profiles>
  <parameters>
    <parameter>
      <name>XMLFileName</name>
      <label>
        <message lang="fr">Modèle de procédures</message>
      </label>
      <order>1</order>
      <mandatory>true</mandatory>
      <value>demandeConges.xml</value>
      <type>text</type>
      <size>30</size>
      <updatable>always</updatable>
      <help></help>
    </parameter>
  </parameters>
</WAComponent>
